Java Vulnerabilities CVE-2021-2341, CVE-2021-2369, CVE-2021-2388, CVE-2021-2432

book

Article ID: 220659

calendar_today

Updated On:

Products

CA Spectrum DX NetOps

Issue/Introduction

We just upgraded to get over a java vulnerability but with the latest scans of our server it looks like the version included in the software is now on the vulnerable list.

CVE-2021-2341,CVE-2021-2369,CVE-2021-2388,CVE-2021-2432

When will Spectrum have Java version 1.8.0_301 or higher?

Environment

Release : 21.2.1

Resolution

Broadcom has a commitment to security in Netops.

The latest version of Java will be released with each release of Netops.

The next version of Netops will include the most up to date Adopt JRE available at the time of release.

Spectrum, however, is not vulnerable to these findings.